.no-stretch {
    width: 1%;
    white-space: nowrap;
}

.menu--vertical .router-link-active {
    background-color: #eee;
}
.btn--fab {
    z-index: 1;
}
.screen__menu {
    height: 48px;
    position: absolute;
    top: -48px;
    right: 24px;
    z-index: 1;
}
.layout--header > main {
    overflow: visible;
}
.screen__menu > * {
    height: 48px;
    line-height: 48px;
}
table, textarea {
    background-color: white;
}
